cURL
curl --request GET \ --url https://grosh.muathye.com/api/budgeting/incomes/{id} \ --header 'Authorization: Bearer <token>'
{ "id": "<string>", "kind": "expense", "date": "2023-12-25", "currency_id": "<string>", "currency_code": "<string>", "base_currency_id": "<string>", "base_currency_code": "<string>", "category_id": "<string>", "asset_account_id": "<string>", "amount": 123, "base_amount": 123, "fx_rate": 123, "is_locked": true, "lines": [ { "id": "<string>", "account_id": "<string>", "account_name": "<string>", "debit": 123, "credit": 123, "debit_base": 123, "credit_base": 123, "memo": "<string>" } ], "created_at": "2023-11-07T05:31:56Z", "updated_at": "2023-11-07T05:31:56Z", "deleted_at": "2023-11-07T05:31:56Z" }
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Bearer <token>
<token>
Successful response
expense
income
Show child attributes
Was this page helpful?